<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (11/6/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Mon, 07 Nov 2011 03:49:13 GMT</pubDate>
		<lastBuildDate>Mon, 07 Nov 2011 03:49:46 GMT</lastBuildDate>
		<generator>Radio2 v0.66</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-11-06</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>11/6/2011; 10:49:46 PM</microblog:localTime>
		<item>
			<description>Scripting News: The tech industry is update-happy.</description>
			<link>http://r2.ly/va4n</link>
			<pubDate>Mon, 07 Nov 2011 03:49:03 GMT</pubDate>
			<guid>http://r2.ly/va4n?id=5338</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/11/06/theTechIndustryIsUpdatehap.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2011/11/06/theTechIndustryIsUpdatehap.opml</microblog:linkSource>
			</item>
		<item>
			<description>Scripting News: Warner cartoons of the 1930s.</description>
			<link>http://r2.ly/ujpi</link>
			<pubDate>Mon, 07 Nov 2011 03:08:24 GMT</pubDate>
			<guid>http://r2.ly/ujpi?id=5337</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/11/06/warnerCartoons.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2011/11/06/warnerCartoons.opml</microblog:linkSource>
			</item>
		<item>
			<description>Steven Poole: Whatever made you think it was your data anyway?</description>
			<link>http://r2.ly/cx33</link>
			<pubDate>Mon, 07 Nov 2011 02:02:10 GMT</pubDate>
			<guid>http://r2.ly/cx33?id=5336</guid>
			<microblog:linkFull>http://stevenpoole.net/blog/whatever-made-you-think-it-was-your-data-anyway/</microblog:linkFull>
			</item>
		<item>
			<description>BTW, my source on Wikileaks as journalism is James Goodale, attorney who represented the NYT in the Pentagon Papers case.</description>
			<link>http://r2.ly/e8gj</link>
			<pubDate>Mon, 07 Nov 2011 01:47:09 GMT</pubDate>
			<guid>http://r2.ly/e8gj?id=5335</guid>
			<microblog:linkFull>http://en.wikipedia.org/wiki/James_Goodale</microblog:linkFull>
			</item>
		<item>
			<description>How the NYT has lost its way, they don&apos;t recognize WikiLeaks as the journalism it is.</description>
			<link>http://r2.ly/uk6w</link>
			<pubDate>Mon, 07 Nov 2011 00:51:43 GMT</pubDate>
			<guid>http://r2.ly/uk6w?id=5334</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/11/06/sunday-review/is-the-wikileaks-movement-fading.html?_r=1&amp;pagewanted=all</microblog:linkFull>
			</item>
		<item>
			<description>Most common stars are more life-friendly than thought</description>
			<link>http://r2.ly/ctru</link>
			<pubDate>Sun, 06 Nov 2011 20:44:56 GMT</pubDate>
			<guid>http://r2.ly/ctru?id=5333</guid>
			<microblog:linkFull>http://www.newscientist.com/article/mg21228374.400-most-common-stars-are-more-lifefriendly-than-thought.html</microblog:linkFull>
			</item>
		<item>
			<description>It&apos;s not about serving the rich, Boehner says. (Yeah yeah, but note he doesn&apos;t actually deny that he serves the rich.)</description>
			<link>http://r2.ly/cnvx</link>
			<pubDate>Sun, 06 Nov 2011 15:47:45 GMT</pubDate>
			<guid>http://r2.ly/cnvx?id=5332</guid>
			<microblog:linkFull>http://www.politico.com/blogs/politicolive/1111/Its_not_about_serving_the_rich_Boehner_says.html</microblog:linkFull>
			</item>
		<item>
			<description>Scripting News: Howto for credit unions?</description>
			<link>http://r2.ly/cj4i</link>
			<pubDate>Sun, 06 Nov 2011 14:46:45 GMT</pubDate>
			<guid>http://r2.ly/cj4i?id=5331</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/11/06/howtoForCreditUnions.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2011/11/06/howtoForCreditUnions.opml</microblog:linkSource>
			</item>
		</channel>
	</rss>
